<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b61a892db43f2911d7bae3668a65516">
  <dict>
    <!--2020-03-28 10:34:37.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2020-03-28 10:34:37.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:34:37.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:34:37.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2020-03-28 10:34:37.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
